html,body{font-size:14px;font-family:"Microsoft YaHei";}
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th{margin:0; padding:0;}
ul,li{list-style:none;}
input,textarea,select{font-family:inherit; font-weight:inherit; font-size:14px; color:#484848;}
img{border:0;}
a{font-size:14px;}
a:link{text-decoration:none;}
a:visited{text-decoration:none; }
a:hover{text-decoration:none;}
a:active{text-decoration:none; }
input,button,select,textarea{outline:none}
.clear{height:0; overflow:hidden; clear:both;}
.fl{float:left;}
.fr{float:right;}
.w1300{width:1300px; margin:0 auto;}

.pcnone {display:none;}      
.block1{display:block}
/*浏览器滚动条*/
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none}
::-webkit-scrollbar-track:vertical{background-color:black}
::-webkit-scrollbar-track-piece{background:#E3E3E3}
::-webkit-scrollbar-thumb:vertical{background-color:#555;border-radius:30px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{background-color:#535353}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00}

.head_bg{width:100%;top:0;left:0;padding:15px 0;position:fixed; z-index:9999999999999999}
.nav{width:auto; height:72px; margin:0 auto;margin-left:10px;}
.nav li{ width:112px; height:72px; float:left; text-align:center; line-height:72px;}
.nav li a{font-size:16px; font-weight:bold; color:#fff; display:block;}
.nav li a:hover,.nav li.dhh>a{color:#1DA865;}

.nav li ul{display:none;}
.nav li.dhh{ color:#fff; z-index:99999;}
.nav li.dhh ul{ width:100%; position: absolute; top:87px;    height: 72px;line-height: 72px; left:0px; display:block; z-index:99999;text-align:center; background:#F7F7F7;}
.nav li.dhh ul a{padding:5px 15px;display:inline;color:#333;font-weight:100;}

.nav li.dhh ul a:hover{color:#1DA865;text-decoration:none; }
.nav li.dhh ul.cpmenu{line-height: 30px;height:900px;}
.nav li.dhh ul.cpmenu .cpmenu_l{width:25%;float:left;padding-top:50px;box-sizing:border-box;background-color:#F1F1F1;height:100%;}
.nav li.dhh ul.cpmenu .cpmenu_l li{width:80%;height:40px;line-height:40px;
    text-align: left;margin: 0 10%;padding: 10px 0;}
.nav li.dhh ul.cpmenu .cpmenu_l li a{color:#000;}
.nav li.dhh ul.cpmenu .cpmenu_l li a span{float:right}
.nav li.dhh ul.cpmenu .cpmenu_l li.on a,.nav li.dhh ul.cpmenu .cpmenu_l li.on1 a{color: #1DA962;}
.nav li.dhh ul.cpmenu .cpmenu_r{width:45%;float:left;padding-top:50px;padding-bottom:50px;box-sizing:border-box;overflow-y:scroll;background-color:#F5F5F5;height: calc(100% - 110px);}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li{width:40%;float:left;margin:0 5%;margin-bottom:3%;}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li img{width:100%}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li a{padding:0}
.nav li.dhh ul.cpmenu .cpmenu_r .cpmenu_r_li a p{font-weight:bold;font-size: 16px;}

.nav li.dhh ul.cpmenu .cpmenu_c{width:30%;float:left;color:#000;padding-top:50px;box-sizing:border-box;background-color:#F1F1F1;height:100%;}
.nav li.dhh ul.cpmenu .cpmenu_c .tit{width:100%;float:left;text-align:center;margin-bottom:30px;font-size:26px;}
.nav li.dhh ul.cpmenu .cpmenu_c li{width:50%;height:40px;padding:0 20px;box-sizing:border-box; line-height:40px;margin:20px 25% 0;text-align:left;float:left;border: 1px solid #666;}
.nav li.dhh ul.cpmenu .cpmenu_c li a{padding:0}

.nav li.dhh ul.cpmenu .cpmenu_c li span{float:right;}
.nav li.dhh ul.cpmenu .cpmenu_c li:hover{border: 1px solid #1DA865;background:#1DA865;color:#fff;}
.nav li.dhh ul.cpmenu .cpmenu_c li:hover a{color:#fff;}
.nav li.dhh ul.cpmenu .cpmenu_c .rexian{width:50%;float:left;margin:0 25%;text-align:left;margin-top:50px;}
.nav li.dhh ul.cpmenu .cpmenu_c .rexian p{font-size:30px;color:#1DA865}

.nav li.dhh ul.aboutmenu{height:280px;}
.nav li.dhh ul.aboutmenu li{width:21%;float:left;margin:50px 2%;text-align:center;height:auto;line-height: 30px;}
.nav li.dhh ul.aboutmenu li img{max-width:100%}
.nav li.dhh ul.aboutmenu li p{margin:0}
.nav li.dhh ul.aboutmenu li:hover img{opacity:0.8;filter(alpha=80)}


.nav li.dhh ul.anlimenu{padding:30px 0}
.nav li.dhh ul.anlimenu li{display:inline-block;width: auto;height: 72px;float: none;margin: 0 30px;line-height: 72px;}
.nav li.dhh ul.anlimenu li .pic{float:left;margin-top: 8px;}
.nav li.dhh ul.anlimenu li .txt{float:left;text-align:left;margin-left:10px;}
.nav li.dhh ul.anlimenu li .txt a{padding:0}
.headtel{ height:72px;}
.headtel li{float:left;margin-left:18px; height:72px; }
.headtel li a{display:block;margin-top: 10px;color:#fff;width:50px;height:50px;line-height:50px;background: rgba(100,100,100,0.6); -webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;text-align:center;}
.headtel li a img{margin-top:15px;}
.headtel li:nth-child(3) a{background:#008E00;}
.headtel li ul{display:none;}
.headtel li:hover ul{width:100%; position: absolute; top:87px;    height: 72px;line-height: 72px; left:0px; display:block; z-index:99999;text-align:center; background:#F7F7F7;}
.headtel li:hover ul form{width:606px;margin:0 auto;margin-top:15px;}
.headtel li:hover ul form .text{width:490px;padding-left:10px;height:39px;line-height:39px;border: 3px solid #008E00;float:left;}
.headtel li:hover ul form .submit{width:100px;height:45px;line-height:45px;float:left;background:#008E00;border:none;color:#fff; }
.headtel li:hover ul .tel{font-size:20px;font-weight:bold;background:url(../image/lx01.png) no-repeat left center;width: 436px;
    margin: 0 auto;}



.head_bg .head_logo1{width:300px;}
.head_bg .head_logo2{display:none;width:300px;}
.head_bg .head_logo1 img,.head_bg .head_logo2 img{max-width:100%}
.head_bg.pfnav,.head_bg:hover{background:#fff;border-bottom: 1px solid #ddd;}
.head_bg.pfnav .head_logo2,.head_bg:hover .head_logo2{display:block;}
.head_bg.pfnav .head_logo1,.head_bg:hover .head_logo1{display:none;}

.head_bg.pfnav .nav li a,.head_bg:hover .nav li a{color:#000}









.focus{width:100%; height:960px; overflow:hidden; position:relative;}
.focus ul{height:500px; position:absolute;}
.focus ul li{float:left; width:100%; height:960px; overflow:hidden; position:relative; background:#fff;}
.focus ul li div{position:absolute; overflow:hidden;}
.focus .btnBg{position:absolute; width:200px; height:46px; left:50%;margin-left:-100px; bottom:86px; background:#000;-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;}
.focus .btn{position:absolute; width:100%; height:23px; left:0; bottom:92px; text-align:center;}
.focus .btn span{display:inline-block;  width:15px; height:15px;  margin:0 8px; cursor:pointer; background:#fff;font-size:0;-webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;}
.focus .btn span.on{background:#008E00;}
.focus .pre{left:0;}
.focus .next{right:0; background-position:right top;}


.itoutiao{width:100%;    height: 80px;position:relative; background:url(../image/itoutiaobg.jpg) no-repeat right;}
.itoutiao .tit{float:left;color:#C0C0C0;width:30%;height:80px;line-height:80px;font-size:18px;}
.itoutiao .con{float:left;width:70%;background:#18991A;height:80px;color:#fff;-webkit-border-radius: 8px 0 0 8px;
-moz-border-radius: 8px 0 0 8px;
border-radius: 8px 0 0 8px;}

.itoutiao .con li a{color:#fff;font-size:16px;}
.itoutiao .con li i{float:right;}
.itoutiao .con li span{margin-left:20px;}

.itoutiao .con .shell li{display:block;background:url(../image/jiantou.png) no-repeat center right;line-height:18px;} 
.itoutiao .con .shell{ 
padding:30px 0 0 20px; 
} 
#div1{ 
height:18px; 
overflow:hidden; 
} 









.iabout{width:100%;float:left;background:url(../image/iaboutbg.jpg) no-repeat bottom center;background-size:100% auto;padding:100px 0}

.about_nr{width:45% ;line-height:34px; margin-top:30px;}

.about_nr .about_nrtxt{width:100%;font-weight:bold;float:left;margin-right:4%;font-size:30px;padding:5px 0;margin-top:50px;color:#333;}

.about_nr .about_nrbtn{width:100%;font-weight:bold;float:left;font-size:30px;margin:15px 0 50px;color:#333; }


.about_nr .about_nrcon{width:100%;float:left;font-size:16px;color:#666;}
.about_nr .about_nrys{width:100%;float:left;margin-top:150px;}
.about_nr .about_nrys li{width:30%;float:left;font-size:18px;color:#666;}
.about_nr .about_nrys li i{font-size:60px; font-weight:bold; color:#C0C0C0; font-style: normal;}
.about_nr .about_nrys li:nth-child(1) i{color:#0E932E}
.about_nr .about_nrys li:nth-child(2){margin:0 5%}
.about_pic{width:50%;}
.about_pic img{max-width:100%;max-height:80%;margin:10% 0}


.icase{width: 100%;float: left;background:url(../image/casebg.jpg) no-repeat top center;padding:10px 0 50px}
.icase .tit{color:#000;font-size:26px;padding:30px 0}
.icase .li1{position: relative}
.icase .li1 img{opacity:0.5;filter(alpha=50);width:100%;height:100%;}
.icase .li1 h3{font-size:0;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    z-index: 999999;
   color:#fff;
    bottom:30px;
    left:0px;
    width: 100%; cursor: pointer; 
}

.icase .hengtiao{width:100%;text-align:center;}
.icase .hengtiao img{max-width:100%}
.icase .icase_menu{width:100%;text-align:center;}
.icase .icase_menu li{width:230px;height:70px;line-height:70px;display:inline-block;background:url(../image/anniu1.png) no-repeat center center;background-size:cover;margin:0 2px;}
.icase .icase_menu li a{color:#666;font-size:20px;}
.icase .icase_menu li.active,.icase .icase_menu li:hover{background:url(../image/anniu2.png) no-repeat center center;background-size:cover;}
.icase .icase_menu li.active a,.icase .icase_menu li:hover a{color:#fff;}

.roundabout-holder {overflow:hidden;display:block;height:500px;}
    .roundabout-moveable-item {  background: rgba(255,255,255,0.3);-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;position:relative;display:block;width:850px;height:500px;overflow: hidden; }
     .roundabout-moveable-item span{display:none; position:absolute;left:0;top:276px;display:block;width:550px;height:37px;line-height:36px;text-align:center;color:#ffffff;font-size:14px;background:url(/images/photo_sbg.png) repeat-x left top;cursor:pointer;}
    .roundabout-moveable-item img { width: 100%;padding:5px;box-sizing:border-box;  cursor: pointer; }
    .roundabout-in-focus span{display:block; }
.icase .li1.roundabout-in-focus img{opacity:1;filter(alpha=100)}
.icase .li1.roundabout-in-focus{background: rgba(255,255,255,1);}
.icase .li1.roundabout-in-focus h3{font-size:20px;}



.ikehu{width:100%;float:left;height:600px;background:url(../image/kehubg.jpg) no-repeat center center;background-size:cover;padding:50px 0}
.ikehu .tit{text-align:center;font-size:30px;color:#000}
.ikehu .tit p{font-size:16px;margin:30px 0}
.ikehu .con{width:100%;text-align:center;}
.ikehu .con img{max-width:100%}

.inews{width:100%;float:left;margin:80px 0 0;}
.inews .tit{width:100%;float:left;text-align:left;font-size:30px;margin-bottom:30px;}
.inews .tit p{font-size:22px;margin-top:10px;color:#666}
.inews .inews_con{width:100%;float:left;}
.inews .inews_con .inews_l{width:50%;float:left;height:432px;overflow:hidden}
.inews .inews_con .inews_l img{max-width:100%}

.inews .inews_con .inews_r{width:50%;float:left;height:432px;overflow:hidden}
.inews .inews_con li{width:50%;float:left;box-sizing:border-box;padding:36px;background:#F5F5F5;}


.inews .inews_con li .tit{font-size:20px;color:#000;text-align:left;box-sizing:border-box; overflow:hidden;height: 60px;line-height: 30px;}
.inews .inews_con li .info{padding:10px;font-size:16px;color:#999;line-height:34px;overflow:hidden;}

.inews .inews_con li:hover{background:#008E00}
.inews .inews_con li:hover .tit{color:#fff;}
.inews .inews_con li:hover .info{color:#fff;}



.footer{width:100%;float:left;background:url(../image/footerbg.jpg) no-repeat center center;color:#fff;padding:20px 0}

.footer .foot_l{width:100%;padding:18px 0;float:left;}
.footer .foot_l li{float:left;margin:0 80px 0 0;}
.footer .foot_l li a{color:#fff;font-size:18px;}


.footer .foot_c{width:100%;float:left;padding:20px 0;border-bottom: 1px solid #666;}
.footer .foot_c li{float:left;margin:0 200px 0 0;font-size:18px;}
.footer .foot_c li .t2{font-size:22px;margin-top:10px;font-weight:bold;}


.footer .foot_r{width:100%;float:left;margin-top:10px;}
.footer .foot_r .foot_r_tel{width:70%;float:left;font-size:16px;margin-top:20px;text-align:left;}
.footer .foot_r .foot_r_tel li{float:left;margin-right:160px;line-height:40px;}
.footer .foot_r .foot_r_ewm{float:right;}
.footer .foot_r .foot_r_ewm li{display:inline-block;text-align:center;margin-left:10px;}
.footer .foot_r .foot_r_ewm li img{max-width:100%}
.footer .foot_r .foot_r_ewm li p{font-size:16px;line-height:25px;}



.copyright{width:100%;float:left;color:#fff;padding:10px 0;}

 /* 漂浮客服 */
    .floating_ck{ position:fixed;right:0px; bottom:50px; z-index:9999;}
    .floating_ck dl dd{ position:relative; width:70px; background-color:#008E00;text-align:center;cursor:pointer;padding:15px 0 }
	 .floating_ck dl dd p{font-size:16px;}
    .floating_ck dl dd:hover{ background-color:#062F06; }
    .floating_ck dl dd:hover .floating_left{display:block; }
    .floating_ck dl dd img{width:55%;margin-bottom:8px;}

	
 
    .return{ margin-top:20px; }
    .floating_ck dd a{ color: #fff; display: block; font-size: 12px; line-height: 18px; }
 
.floating_ck dl dd a .footewm{display:none;}
.floating_ck dl dd a:hover .footewm{display:block;position: absolute;right:70px;top:0}
.floating_ck dl dd a:hover .footewm img{width:120px;}

.floating_ck dl dd a .footewm .footewm_tel{padding:20px;line-height:36px;background:#16A016;font-size:16px;text-align:left;}
.floating_ck dl dd a .footewm .footewm_tel p{font-size:24px;}






/*内页*/
.nybanner{width:100%;float:left; height:754px;position:relative;}
.nybaner_btn{margin-top:20%;color:#fff;font-size:30px;font-weight:bold; }
.nybaner_btn p{font-size:16px;font-weight:normal;margin-top:20px;}



.position{width:100%;float:left;color:#000;padding:20px 0}
.position .w1300{ background:url(../image/home.jpg) no-repeat left center;text-indent:30px}
.position a{color:#000;}
.nymenu{width:100%;float:left;border-bottom: 1px solid #ddd;}
.nymenu li{width:auto;float:left;margin-right:50px;box-sizing:border-box;text-align:center;height:45px;line-height:45px;}
.nymenu li a{color:#000}
.nymenu li.active{border-bottom: 1px solid #008E00;}
.nymenu li.active a,.nymenu li:hover a{color:#008E00;}

.pageNum{width:100%;float:left;text-align:center;margin:50px 0}
.pageNum li{background:#f1f1f1;display:inline-block;list-style-type:none;margin:0 1px;padding:2px 14px}
.pageNum li a{color:#000}
.pageNum li.active,.pageNum li:hover{background:#008E00;color:#fff}
.pageNum li:hover a,.pageNum li.active a{color:#fff}


/*产品列表*/

.detection{width:100%;float:left;margin-top:30px;}

.detection-img{width: 50%;float:left;overflow: hidden;height:450px;}
.detection-img img{height:100%;-webkit-border-radius: 35px 0 0 35px;
-moz-border-radius: 35px 0 0 35px;
border-radius: 35px 0 0 35px;}

.detection-p{width: 50%;height:450px;float:left;font-size: 14px;line-height: 30px;box-sizing: border-box;background:#F9F9F9;padding:50px;-webkit-border-radius:0 35px 35px 0;
-moz-border-radius:0 35px 35px 0;
border-radius:0 35px 35px 0;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;}
.detection-p .tit{font-size:26px;color:#000;font-size:30px;line-height:35px;}
.detection-p p{margin-top: 20px;color:#666}

/*案例列表*/
.wmdfw{width:100%;float:left;margin-top:30px;}
.wmdfw li{width:32.3333%;float:left;margin-right:1.5%;position:relative;margin-bottom:20px;}
.wmdfw li .pic{width:100%;overflow:hidden}
.wmdfw li img{width:100%;-webkit-border-radius:18px 18px 0 0;
-moz-border-radius:18px 18px 0 0;
border-radius:18px 18px 0 0;}
.wmdfw li:nth-child(3n){margin-right:0}
.wmdfw li .txt{background:#fff;width:100%;height:175px;line-height:35px;color:#000;text-align:left;font-size:16px;padding:20px;box-sizing:border-box;-webkit-border-radius:0 0 18px 18px;
-moz-border-radius:0 0 18px 18px;
border-radius:0 0 18px 18px;}
.wmdfw li .txt p{color:#666;font-size:14px;margin-top:30px;}


/*新闻详情*/
.article{width:100%;float:left;}
.article_l{width:100%;float:left;}
.article .article_title{width:100%;float:left;text-align:center;font-size:26px;margin:30px 0}
.article .article_title p{font-size:14px;color:#666;margin-top:10px;}
.article .article_ms{width:100%;float:left;background:#F8F8F8;margin-bottom:50px;-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;}
.article .article_ms .newst,.article .article_ms .newsb{width:100%;text-align:center;}
.article .article_ms .newsc{width:100%;padding:50px;box-sizing:border-box;line-height:30px;}
.article .article_ms .prenext{width:100%;text-align:center;margin:50px 0}
.article .article_ms .prenext li{width:35%;margin:0 20px;display:inline-block;color:#666;background:#FFF;-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;padding:30px; text-align:left;}
.article .article_ms .prenext li p{color:#000;margin-top:10px;}
.article .article_ms .prenext li a{color:#666}
.message{width:100%;float:left;background:#F8F9FA;padding:0 0 80px}
.message .message_l{width:100%;float:left;}
.message .tit{width:100%;font-size:26px;font-weight:bold;margin-bottom:20px;text-align:center;}
.message li{padding:10px 0;position:relative;width:30.3333%;margin-right:3%;float:left;}
.message li span{position:absolute; left:10px;top:22px;color:#000;font-size:16px;}
.message li span em{color:#FF6060;}
.message li input{width:100%;border:none;box-sizing:border-box;height:45px;line-height:45px;text-indent:60px;background:none; border-bottom: 1px solid #ddd;color:#999999}
.message li:nth-child(4){width:100%;margin-top:30px;}
.message li:nth-child(4) input{text-indent:120px;}


.message .sub{width:100%;float:left;text-align:center;margin:50px 0;}
.message .sub input{background:#008E00;width:240px;border: none;color:#fff;height:80px;line-height:80px;font-size:24px;-webkit-border-radius: 58px;
-moz-border-radius: 58px;
border-radius: 58px;}
.message .sub input:hover{ cursor:pointer;background:#08BB08;}



/*关于我们*/
.video{width:100%;float:left;}
.about_con{width:100%;float:left;margin:20px 0 50px;}
.about_con p{font-size:16px;margin-top:30px;line-height:30px;}
.about_con .line{border-bottom: 1px solid #ddd;width:100%;height:20px;}
.about_con .tit{font-size:30px;font-weight:bold;}
/*新闻资讯*/

.nynews{width:100%;float:left;margin:80px 0;}
.nynews .tit{width:100%;float:left;text-align:center;font-size:30px;margin-bottom:50px;}
.nynews .tit p{font-size:16px;margin-top:10px;color:#666}
.nynews .news_con{width:100%;float:left;}
.nynews .news_con li{width:32%;padding-bottom:20px;float:left;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;margin-right:2%;border: 1px solid #ddd;box-sizing:border-box; overflow:hidden;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;margin-bottom:30px;}
.nynews .news_con li:nth-child(3){margin-right:0}
.nynews .news_con li .pic{background:url(../image/inewpic.jpg) no-repeat center center;background-size:cover;height:240px;text-align:center;line-height:240px;color:#fff;font-size:24px;overflow:hidden}
.nynews .news_con li .tit{font-size:20px;color:#FF9231;border-left: 5px solid #FF9231;margin:20px 0 0;text-align:left;padding-left:15px;box-sizing:border-box; overflow:hidden;height:30px;line-height:30px;}
.nynews .news_con li .info{padding:10px;font-size:16px;color:#333;line-height:34px;height:64px;overflow:hidden;}


.news_art{width:100%;float:left;margin:50px 0;}
.news_art_l{width:60%;float:left;background:#F7FBFF; padding:30px;box-sizing:border-box;}
.news_art_l .tit{width:100%;float:left;font-size:30px;}
.news_art_l .info{width:100%;float:left;font-size:16px;color:#666;border-bottom: 1px solid #ccc;padding:20px 0}
.news_art_l .con{width:100%;float:left;padding-top:30px;line-height:35px;font-size:16px;}
.news_art_r{width:36%;float:right;}
.news_art_r .tit{width:100%;float:left;border-left: 3px solid #1330B4;box-sizing:border-box;font-size:18px;padding-left:10px;margin-bottom:20px;}
.news_art_r .titpic{width:100%;float:left;}
.news_art_r .titpic img{width:100%}
.news_art_r .news_art_r_con{width:100%;float:left;}
.news_art_r .news_art_r_con li{width:90%;float:left;margin:5%}
.news_art_r .news_art_r_con li img{width:100%}
.news_art_r .news_art_r_con li p{font-size:20px;color:#000;line-height:35px;}





/*联系我们*/
.nycontact{width:100%;float:left;margin-top:50px;}

.nycontact .t1{width:100%;margin:50px 0;float:left;}
.nycontact .t1 li{width:33.333%;float:left;font-size:20px;line-height:30px;text-align:center;color:#666}
.nycontact .t1 li .pic{width:130px;height:130px;margin:0 auto;background:#FFF;-webkit-border-radius: 98px;
-moz-border-radius: 98px;
border-radius: 98px;-webkit-box-shadow: #ccc 0px 0px 15px;
-moz-box-shadow: #ccc 0px 0px 15px;
box-shadow: #ccc 0px 0px 15px;margin-bottom:20px;}
.nycontact .t1 li .pic img{margin-top:40px;}
.nycontact .t1 li p{font-weight:bold;height:40px;line-height:40px;color:#000}


.nycontact .t2{width:100%;float:left;font-size:26px;font-weight:bold;margin:20px 0;text-align:center;}
.nycontact .t3{width:100%;float:left;}
.nycontact .t3 img{max-width:100%}
/*分页代码*/



.nycase{width:100%;float:left;background:#F8F8F8;padding:30px 0 0}

.nycplist{width:100%;float:left;background:#F8F8F8;padding:30px 0}


.nycp_l {
	float: left;
	width: 240px;
}
.nycp_r {
	float: right;
	width: 1020px;
}
.nycp_l_menu {
	background-color: #6C6C6C;
	color: #fff;
	padding-bottom: 5px;-webkit-border-radius: 8px 8px 0 0 ;
-moz-border-radius: 8px 8px 0 0;
border-radius: 8px 8px 0 0;
}
.nycp_l_menu h4 {
	text-align: center;
	margin: 0;
	font-size: 24px;
	padding: 30px 0;
}
.nycp_r .clearfix{width:100%;float:left;background:#FFF; padding:30px 0}
.nycp_r .clearfix .info{width:600px;float:right;}

.nycp_r .clearfix .info .protit{width:100%;float:left;margin-top:30px;margin-bottom:50px;font-size:22px;}
.nycp_r .clearfix .info .baojia{width:240px;height:50px;line-height:50px;background:#008E00;float:left;text-align:center; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
.nycp_r .clearfix .info .baojia a{color:#fff;font-size:16px;}
.nycp_r .clearfix .info .tel{width:240px;height:48px;line-height:48px;border: 1px solid #46B67C;float:left;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;text-indent:70px;margin-left:50px;background:url(../image/lx01.png) no-repeat  30px;background-size:30px;font-size:20px;color:#46B67C}

.nycp_r .clearfix .info .youjian{width:533px;float:left;background:#F5F5F5;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;margin-top:60px;padding:30px 60px;box-sizing:border-box;}
.nycp_r .clearfix .info .youjian li{width:170px;float:left;}
.nycp_r .clearfix .info .youjian li:nth-child(2){float:right}
.nycp_r .clearfix .info .youjian li:nth-child(1) .pic{width:100%;height:35px;line-height:35px;padding-left:40px;font-size:18px;background:url(../image/lx02.png) no-repeat center  left;background-size:30px}
.nycp_r .clearfix .info .youjian li:nth-child(2) .pic{width:100%;height:35px;line-height:35px;padding-left:40px;font-size:18px;background:url(../image/lx03.png) no-repeat center  left;background-size:30px}
.nycp_r .clearfix .info .youjian li p{margin-top:10px;font-size:16px;}


.section-title{width:100%;padding:20px 0;float:left;text-align:center;}
.section-title img{max-width:100%}
.zksj-body{background:#FFF;padding:30px;float:left;width:100%}


.zk-column h3 {
	border-bottom: 1px solid #ddd;
	font-weight: normal;
	background: url(../image/p14-icon5.png) no-repeat right center #fff;
	padding: 0 28px;
}
.zk-column h3 a {
	display: block;
	line-height: 70px;
	font-size: 16px;font-weight:bold;
	color: #333;
}
.zk-column h3.on, .zk-column h3:hover {
	background: url(../image/p14-icon2.png) no-repeat right center #008E00;
}
.zk-column h3.on a, .zk-column h3:hover a {
	color: #fff;
}
.zk-column li {
	line-height: 50px;
	border-bottom: 1px solid #fff;
}
.zk-column li a {
	display: block;
	padding: 0 40px;color:#000;
	background-color: #ECECEC;
}
.zk-column .sub{display:none;}


.zk-column .sub.on{
	display: block;
}


.zk-contact-z2 {

	text-align: left;
	color: #000;
	padding: 20px;
	margin-bottom: 20px;
}
.zk-contact-z2 p {
	font-size:20px;color:#000;margin-top:30px;
}
.zk-contact-z2 p img {
	vertical-align: middle;
	margin-right: 5px;width:30px;margin-right:10px;;
}
.zk-contact-z2 span {
	display: block;
	font-size: 18px;
	color:#666;
	margin-top: 10px;
	
}

.list-2 {
	margin: 0;
}
.list-2 li {
	float: left;
	width: 32.333333%;margin: 0 0 20px 1%;background:#FFF; text-align:center;
}
.list-2 li img{width:100%}
.list-2 li a {
	display: block;
	color: #000;
	
}
.list-2 li a:hover {

	color: #009a44;
}

.list-2 li .text {
	padding: 5px 20px;
}
.list-2 li h4 {
	margin: 0;
	font-size: 18px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	font-weight: normal;
}
.list-2 li p {
	margin-top: 10px;
	height: 40px;
	overflow: hidden;
	color: #666;
}

.list-2 li p a{display:inline-block;margin:0 10px}
.list-2 li p a span{color:#018B00}
.pc-slide {
	width: 400px;
	float: left;
}
.view {

}
.view .swiper-slide .imgauto {
	width: 100%;
	height: 300px;text-align:center;
	
}
.view .swiper-container {
	width: 100%;
}
.view .swiper-slide .imgauto img{height:100%}
.preview {
	width: 100%;
	margin-top: 10px;
	position: relative;
}
.preview .swiper-container {
	width: 80%;
	margin: 0 10%;
}
.preview .swiper-slide {
	width: 30.33%;
	padding: 5px;
}
.preview .swiper-slide .imgauto {
	width: 100%;
	height: 80px;
	line-height: 78px;
	border: 1px solid #ddd;
	text-align: center;
}
.preview .swiper-slide .imgauto img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
.preview .slide6 {
	width: 82px;
}
.preview .arrow-left {
	background: url(../image/feel3.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}
.preview .arrow-right {
	background: url(../image/feel4.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}
.preview .active-nav .imgauto {
	border: 1px solid #009a44;
}
div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	border: 1px solid #ddd;
	display: none;
	text-align: center;
	overflow: hidden;
	font-size: 0;
}
div.zoomMask {
	position: absolute;
	background: url(../images/mask.png) repeat scroll 0 0 transparent;
	cursor: move;
	z-index: 1;
}



@media screen and (max-width: 1366px) {	.w1300{width:1100px;}	.head_bg .head_logo1,.head_bg .head_logo2{width: 200px;margin-top: 16px;}	.nav li{width:100px;}	.nav li a{font-size:14px}	.nav li.dhh ul.cpmenu .cpmenu_r{height:500px}	.headtel li a{width: 40px;    height: 40px;line-height: 40px;}	.headtel li a img{margin-top: 12px;width: 16px;}	.iabout{padding:20px 0}	.about_nr .about_nrbtn{font-size:24px;}	.about_nr .about_nrys{margin-top: 55px;}	.about_nr .about_nrys li i{font-size: 48px;}	.icase .icase_menu li a{font-size:16px;}	.nycp_r{width:840px}	.nycp_r .clearfix .info{width:428px;}	.nycp_r .clearfix .info .baojia{width:190px;}	.nycp_r .clearfix .info .tel{width:190px;margin-left: 23px;font-size:18px;background: url(../image/lx01.png) no-repeat 13px;text-indent: 54px;background-size: 30px;}	.nycp_r .clearfix .info .youjian{width:407px;padding: 30px;}	.nycp_r .clearfix .info .protit{margin-bottom:100px;}	.zk-column h3 a{font-size:14px;}	.zk-contact-z2 span{font-size:16px;}	.section-title{width: 80%;    padding: 20px 10%;}	.focus{height:600px;}	.focus .btnBg{bottom:30px;}	.focus .btn{bottom:37px;}		.roundabout-holder {height:300px;}    .roundabout-moveable-item { width:600px;height:300px; }	.icase .icase_menu li{width: 200px;    height: 50px;    line-height: 50px;}	.inews .inews_con li .tit{font-size:18px;}	.inews .inews_con li{padding:25px;}	.inews .inews_con .inews_l,.inews .inews_con .inews_r{height:388px;}	.ikehu{height: 530px;}	.nybanner{height:500px;}		}

@media screen and (min-width: 1600px) {
	.w1300{width:1500px;}
	.nav li a{font-size:18px;}
	.nav{}
	.nav li{width: 138px;}
	
	
	.about_nr .about_nrcon{font-size:18px;line-height:50px;}
	.nav li.dhh ul.aboutmenu{height:320px;}
	.nycp_r{width:1220px;}
	.nycp_r .clearfix .info{width:800px;}
	.nycp_r .clearfix .info .baojia{width:340px;height:68px;line-height:68px;}
	.nycp_r .clearfix .info .baojia a{font-size:24px;}
	.nycp_r .clearfix .info .tel{width: 340px;height:68px;line-height:68px;font-size: 24px;}
	.nycp_r .clearfix .info .youjian{width:733px;    padding: 50px 80px;}
	.nycp_r .clearfix .info .youjian li{width:270px;}
	.nycp_r .clearfix .info .youjian li:nth-child(1) .pic,.nycp_r .clearfix .info .youjian li:nth-child(2) .pic{font-size: 24px;}
	.nycp_r .clearfix .info .youjian li p{font-size:20px;}
}

